Index: c/src/lib/libbsp/m68k/mrm332/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision fb085c11b4d406d470003f4aa27c9cef1893032f)
+++ c/src/lib/libbsp/m68k/mrm332/ChangeLog	(revision c33a702d6d87594348f286c17412112ccb6a11f0)
@@ -1,2 +1,9 @@
+2001-05-25	Joel Sherrill <joel@OARcorp.com>
+
+ 	* clock/Makefile.am, console/Makefile.am, spurious/Makefile.am,
+	start/Makefile.am, startup/Makefile.am, timer/Makefile.am,
+	wrapup/Makefile.am: Modified to include compile.am.
+	* startup/bspstart.c: Removed include of <libcsupport.h>
+
 2000-05-25	Matt Cross <profesor@gweep.net>
 
Index: c/src/lib/libbsp/m68k/mrm332/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/clock/Makefile.am	(revision fb085c11b4d406d470003f4aa27c9cef1893032f)
+++ c/src/lib/libbsp/m68k/mrm332/clock/Makefile.am	(revision c33a702d6d87594348f286c17412112ccb6a11f0)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mrm332/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/console/Makefile.am	(revision fb085c11b4d406d470003f4aa27c9cef1893032f)
+++ c/src/lib/libbsp/m68k/mrm332/console/Makefile.am	(revision c33a702d6d87594348f286c17412112ccb6a11f0)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mrm332/spurious/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/spurious/Makefile.am	(revision fb085c11b4d406d470003f4aa27c9cef1893032f)
+++ c/src/lib/libbsp/m68k/mrm332/spurious/Makefile.am	(revision c33a702d6d87594348f286c17412112ccb6a11f0)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mrm332/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/start/Makefile.am	(revision fb085c11b4d406d470003f4aa27c9cef1893032f)
+++ c/src/lib/libbsp/m68k/mrm332/start/Makefile.am	(revision c33a702d6d87594348f286c17412112ccb6a11f0)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mrm332/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/startup/Makefile.am	(revision fb085c11b4d406d470003f4aa27c9cef1893032f)
+++ c/src/lib/libbsp/m68k/mrm332/startup/Makefile.am	(revision c33a702d6d87594348f286c17412112ccb6a11f0)
@@ -19,4 +19,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mrm332/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/startup/bspstart.c	(revision fb085c11b4d406d470003f4aa27c9cef1893032f)
+++ c/src/lib/libbsp/m68k/mrm332/startup/bspstart.c	(revision c33a702d6d87594348f286c17412112ccb6a11f0)
@@ -17,5 +17,4 @@
 #include <bsp.h>
 #include <rtems/libio.h>
-#include <libcsupport.h>
  
 #include <string.h>
Index: c/src/lib/libbsp/m68k/mrm332/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/timer/Makefile.am	(revision fb085c11b4d406d470003f4aa27c9cef1893032f)
+++ c/src/lib/libbsp/m68k/mrm332/timer/Makefile.am	(revision c33a702d6d87594348f286c17412112ccb6a11f0)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mrm332/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/wrapup/Makefile.am	(revision fb085c11b4d406d470003f4aa27c9cef1893032f)
+++ c/src/lib/libbsp/m68k/mrm332/wrapup/Makefile.am	(revision c33a702d6d87594348f286c17412112ccb6a11f0)
@@ -12,4 +12,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
